Auto Classified Script - Feature #2440

Featured and Sponsored listings should be located on top

April 27, 2016 00:10 - Daiyrbek Artelov

Status: New Start date: April 27, 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog Spent time: 0.00 hour
Description

Please check the sorting on Refine search results and other pages with autos.

History

#1 - May 04, 2016 23:45 - Vasily Bezruchkin

- Tracker changed from Bug to Feature

#2 - January 16, 2017 03:58 - Vasily Bezruchkin

This should only be done on pages without sorting etc. No reason to have this in blocks & popular & latest listings pages for example.

#3 - February 27, 2017 01:25 - Vasily Bezruchkin

- Target version changed from 4.1.0 to Backlog

October 25, 2020
